I'm trying to play The Conduit loaded from usb with Wii Speak. I'm not sure exactly what I need, but I here I need that hermes thing. I have cIOS rev 10 right now, any higher it doesn't seem to work. What do I need to install?